{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.32-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "6f4cded0289e7c6244ce5524c337e78b663806008d590ecf9b602bb43304103a",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.32-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "eea9c6c8bd257f74666bc1051fb3ac412eaf7822ad2fdf83cbf06696eaf1a416",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.32-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.32-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "649784ccccf03f440409ca7e81093aea1dcb025d0c562ba802487ac71247bb57",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.32-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "097d06813130b47cdeeaea52662b2064063840d1554fba7ec7f0fb23c38f01e6",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/__init__.py",
      "path_type": "hardlink",
      "sha256": "16593e6391434c0758036ca4e07ed7b14472872f072ed6009e7fb25517a437f3",
      "size_in_bytes": 903
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4f71ef79a5e121540f9e9e3ae640f07e8e89eb75c86f962c8b1f341c5cb6acc8",
      "size_in_bytes": 1116
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48470d1b850a449e6cd463964c9d0319bb02ce84c98519bc108737658ae1475d",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5a5cf60381cdce7b8973d5df3d32e8010076ce1b52a03795821994cf258a43e7",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/annotate_clusters.c",
      "path_type": "hardlink",
      "sha256": "850ea4099803cf0ad6856ec279a20f1dd3e4063f9e5285d3a9e5732e775f9ad0",
      "size_in_bytes": 806191
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/annotate_clusters.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "b82ed069660ee8e0ea35a91b008549eba5b0fbc6f23d69ab578a448b38470531",
      "size_in_bytes": 148676
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/annotate_clusters.pyx",
      "path_type": "hardlink",
      "sha256": "4bdd0dad2d1c1939cb16cff675d42a934e4941be138a19b762c75aed3e743ebe",
      "size_in_bytes": 2282
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/cluster_by.c",
      "path_type": "hardlink",
      "sha256": "58533600a51bbfdb8fe38a79724fde51cca8cd0b76bf124586b5bd9bb185a993",
      "size_in_bytes": 814979
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/cluster_by.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "f52c1b09e24ca32b3bb1eaec792a954e1c5b68899d1696326b777d4b4b075cfe",
      "size_in_bytes": 152940
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/cluster_by.pyx",
      "path_type": "hardlink",
      "sha256": "e2f519ef4038a0a6451909a73e5447c14f680d4152a83bb75efc0c8d347190d0",
      "size_in_bytes": 2629
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/clusters.c",
      "path_type": "hardlink",
      "sha256": "451d5e48a3489a82962b637b2e144d6a93e2706b31232a79ef99e839090ac319",
      "size_in_bytes": 835455
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/clusters.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "972a8bd4c9e7b0cc8c7829ed1ebb3bc861400b1b04f0f008ef5f0bcb3aab5841",
      "size_in_bytes": 162292
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/clusters.pyx",
      "path_type": "hardlink",
      "sha256": "8e1b8a57bf4e78805fb616b9bf49d31c7a9912f92fc2b2bd0a7fcc41f8c56c2f",
      "size_in_bytes": 3603
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/csorted_nearest.pxd",
      "path_type": "hardlink",
      "sha256": "4bce047629c9b95638c7235d2a0ec408927d9d637a6bd1276d2916ac78a1b103",
      "size_in_bytes": 445
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/introns.c",
      "path_type": "hardlink",
      "sha256": "de226c8de6c8192c1c5885b4a3a11cfcdb252f2c55cada838bcab6e1f18846fc",
      "size_in_bytes": 844946
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/introns.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "50c2a4231a9b013f0f0a37076d7ced2a7f2591b5f73250c719c595784093bbc0",
      "size_in_bytes": 174868
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/introns.pyx",
      "path_type": "hardlink",
      "sha256": "abd045c6c40ea767fd4cbec77d69017b6338fe856761c184b5393827e128a4bd",
      "size_in_bytes": 5296
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest.c",
      "path_type": "hardlink",
      "sha256": "63bd614d84cd2f5fcad75f5a60870bc0eddba04f44cdf30b6a1f1f3563d285d9",
      "size_in_bytes": 1588930
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "3b0bccd0c238755d42a13bf8a5c312fc682f2f9a54a2a19a0000367a754f2f53",
      "size_in_bytes": 525276
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest.pyx",
      "path_type": "hardlink",
      "sha256": "35a39767653150f35674ec2ffb2e7aa9c9045b0ebad3267594e5e26edaa71966",
      "size_in_bytes": 48119
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest_ties.c",
      "path_type": "hardlink",
      "sha256": "d605f49301962c26e9e39bd6b03e25f60652947f12895bfa3f937ae23da4378a",
      "size_in_bytes": 805053
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest_ties.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "f6a198b5f7e72ab0eb5788c4e6b248ac1dfb4961537b794a97d34c6ff782dd64",
      "size_in_bytes": 143136
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest_ties.pyx",
      "path_type": "hardlink",
      "sha256": "13a9640a1563aca8afe8497d3ace3976ed872292cb0b0f42021a683b5faa4893",
      "size_in_bytes": 5320
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/max_disjoint_intervals.c",
      "path_type": "hardlink",
      "sha256": "442a3e716281ec0a7c494698c714cbe4ae40a2ce9a92f550a68db163be503f7e",
      "size_in_bytes": 811172
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/max_disjoint_intervals.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7f8b6539730dae89e8eea6b18f1e8db931b65652f2ff483cb4844ed055e7afd4",
      "size_in_bytes": 152820
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/max_disjoint_intervals.pyx",
      "path_type": "hardlink",
      "sha256": "9aa48ea4774d93d0227cd36ee37e5cd32982e0c1e5e9b3d147f65d0ed753e15a",
      "size_in_bytes": 2803
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/merge_by.c",
      "path_type": "hardlink",
      "sha256": "b12454a2969234a76b43f23fd4af2dbba6a9dd8bdecd2d0783395dd256b20575",
      "size_in_bytes": 849695
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/merge_by.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "04e8ec2876832c176f3c55639d370ef60b6fb6041d7f30245f5f9d9f47805caa",
      "size_in_bytes": 171484
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/merge_by.pyx",
      "path_type": "hardlink",
      "sha256": "97b26d1d48e55b0f8ba4c3587c72edc4b47d34304bc732e7d1e057241bebb4b9",
      "size_in_bytes": 4328
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/sorted_nearest.c",
      "path_type": "hardlink",
      "sha256": "f488d8534049dfb718e5d96b179a987a54fa94a694032a5963f26f920069d7c1",
      "size_in_bytes": 914881
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/sorted_nearest.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "82ee4aac8de3b07ad6c2960c609a68c17c165e92c6c22ee4ff02c1a50cd090a5",
      "size_in_bytes": 210956
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/sorted_nearest.pyx",
      "path_type": "hardlink",
      "sha256": "035b39b2452af24b865e60b7ab8a94681a9d1667a17da83a1d4521301e7ff06b",
      "size_in_bytes": 7328
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/tiles.c",
      "path_type": "hardlink",
      "sha256": "b6e01b7ba4c213b516ec8524d9b5a6a00fc62c2d0836c80fca59f4c62e404050",
      "size_in_bytes": 870661
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/tiles.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "d9ea66f844796f4fd345655ff1158b627b1298a90b5b49fa8fddac8831633e71",
      "size_in_bytes": 171652
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/tiles.pyx",
      "path_type": "hardlink",
      "sha256": "5f530d85bd14860cb874bf05f935402a78ea4eda38cee5de2c9f5a821a1e820b",
      "size_in_bytes": 4223
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/utarray.h",
      "path_type": "hardlink",
      "sha256": "38bc54c07eabb3b76903d292fdbbab7b963044536a6ce87da288446b2f5e8629",
      "size_in_bytes": 12981
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/windows.c",
      "path_type": "hardlink",
      "sha256": "f7836b590b9643bfabc445c2928091356398b499d5770afe602c1aec294ca1b1",
      "size_in_bytes": 847657
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/windows.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/sorted_nearest_1616690288927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "d8f6c909ea591e5ce98493ec95c5b57abb6eeb9f077269e88b8d6fba0f5dc3fd",
      "size_in_bytes": 166084
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/windows.pyx",
      "path_type": "hardlink",
      "sha256": "e6598a9c8bd08bb105e0206e22402cf5a560835da5e23c318f01812730a306a5",
      "size_in_bytes": 3732
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/version.py",
      "path_type": "hardlink",
      "sha256": "58a0e78c933b818a43f5f23084adaa0192022404f69ddaae43a55c39aaf4ef86",
      "size_in_bytes": 23
    }
  ],
  "paths_version": 1
}